<?php

namespace App\Modules\User\Models;

use Illuminate\Database\Eloquent\Model;

class UserRandSign extends Model
{
    protected $table = 'user_rand_sign';
    protected $fillable = ['uid','fee','day'];


    static function add($params)
    {
        return self::create($params);
    }

    static function hasSigned($params)
    {
        return self::where('uid',$params['uid'])->where('day',$params['day'])->count();
    }
}
